[问题]新手求助_pidgin2.0.0编译出错!!

为当前最终发行版之前的所有版本提供支持
回复
yutianc
帖子: 4
注册时间: 2007-05-16 22:38
送出感谢: 0
接收感谢: 0

[问题]新手求助_pidgin2.0.0编译出错!!

#1

帖子 yutianc » 2007-05-21 1:58

各位高手,第一次在linux下编译程序。下载pidgin的rmp包后解压缩。进入到安装文件夹运行. /configure,结果出错了。
错误信息:configure:3450: error: C compiler cannot create executables
我猜可能是gcc的配置有问题,输出文件没有设定好。但是对gcc 一点了解都没有,所以也没有办法。
真不知道什么原因,请高手指点迷经啊!
知道gcc的说明书的也感谢告诉我,我一定好好看看。
:(
yutianc
帖子: 4
注册时间: 2007-05-16 22:38
送出感谢: 0
接收感谢: 0

#2

帖子 yutianc » 2007-05-22 0:10

拱一下,急啊!
yutianc
帖子: 4
注册时间: 2007-05-16 22:38
送出感谢: 0
接收感谢: 0

#3

帖子 yutianc » 2007-05-22 22:44

:(
新手很孤单,等待大侠们的回答!
imnpc
帖子: 2
注册时间: 2007-05-18 20:31
送出感谢: 0
接收感谢: 0

#4

帖子 imnpc » 2007-05-23 10:37

有 deb 报包下 载的

http://www.getdeb.net/release.php?id=817


Download: pidgin (7.8 Mb)

点这个安装就 可以 了
yutianc
帖子: 4
注册时间: 2007-05-16 22:38
送出感谢: 0
接收感谢: 0

#5

帖子 yutianc » 2007-05-31 23:03

谢谢,的确用这个编译好的就能安装了。
可还是很希望知道我为什么不能自己编译?学习中!
lk_517
帖子: 200
注册时间: 2006-07-23 15:02
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 lk_517 » 2007-06-01 22:10

which gcc看看路径

另外安装依赖没有?

具体步骤可以参考http://www.forwind.cn/2007/05/05/linux-pidgin/
回复

回到 “老旧版本支持”